<?php

function head($adresse) {

  require "page.php";

  ?>

  <!DOCTYPE html>
  <html lang="fr" id="haut">
    <head>
      <meta charset="UTF-8">
      <title><?php echo $page['titre']; ?> · Antopie</title>
      <link rel="icon" type="image/png" href="img/icons/16.png" sizes="16x16">
      <link rel="icon" type="image/png" href="img/icons/32.png" sizes="32x32">
      <link rel="icon" type="image/png" href="img/icons/64.png" sizes="64x64">
      <link rel="icon" type="image/png" href="img/icons/128.png" sizes="128x128">
      <link rel="icon" type="image/png" href="img/icons/256.png" sizes="256x256">
      <link rel="icon" type="image/png" href="img/icons/512.png" sizes="512x512">
      <meta name="author" content="Miraty">
      <meta name="publisher" content="Antopie">
      <meta name="distribution" content="global">
      <meta name="robots" content="index, follow">
      <meta name="keywords" content="antopie.org, Antopie">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <meta name="description" content="<?php echo $page['description']; ?>">
      <script src="bibli/konami.js"></script>
      <script>
       var gomez = new Konami(function() { var div = document.getElementById('gomeza'), display = getComputedStyle(div, null).display; if(display == "block")  { document.getElementById("gomeza").style.display = "none"; } else   { document.getElementById("gomeza").style.display = "block"; }});
      </script>
<?php require("bibli/lessphp/lessc.inc.php");
      $less = new lessc;
      $less->setFormatter("compressed");
      $less->checkedCompile("style.less", "style.min.css"); ?>
      <link type="text/css" rel="stylesheet" href="style.min.css">
<?php $less = new lessc;
      $less->setFormatter("compressed");
      $less->checkedCompile("bibli/gomez.css", "gomez.min.css"); ?>
      <link type="text/css" rel="stylesheet" href="gomez.min.css">
      <link type="text/css" rel="stylesheet" href="bibli/fontello/css/fontello.css">
      <link type="text/css" rel="stylesheet" href="bibli/ubuntu/ubuntu.min.css">
    </head>

    <body lang="fr">
      <aside style="display:none;">
        <img title="<?php
        if (date('W', time())%2 == 0) {
          echo "Bénis soient ses Sabots sacrés";
        } else if (date('W', time())%2 == 1) {
          echo "Bénis soient ses saints Sabots";
        } else {
          echo "Le Jour de l'Avoine et du Foin est arrivé !";
        }
         ?>" id="LRI" src="img/lri.png">
      </aside>
      <header>
        <a id="header" href=".">
          <div class="logo"><img src="img/antopiev5-600.png" max-width="600px" width="100%" alt="Antopie" /></div>
        </a>
      </header>

    	<main>
          <?php } ?>
